apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: c11nappstaticingress
  annotations:
    kubernetes.io/ingress.class: nginx
    nginx.ingress.kubernetes.io/ssl-redirect: "true"
    nginx.ingress.kubernetes.io/proxy-body-size: "10M"
spec:
  defaultBackend:
    service:
      name: constellation-appstatic-service
      port:
        number: 3000
